Subject: [cicm] CICM BOF Approved for IETF 81

From: "Novikov, Lev" <[email-masked]>
Date: Fri, 17 Jun 2011 15:33:25 -0400

On 2011-05-13 13:01, Lev Novikov wrote:
> I'm formally requesting a BoF at IETF 81 to form a CICM WG [...]

Well I'm pleased to announce that the BOF has been approved.
See: http://trac.tools.ietf.org/bof/trac/wiki/WikiStart#Security

What this means:
1. We (as a community) have one hour to make the case that CICM is a
   worthwhile endeavor and that neither PKCS#11 nor GSS-API can be simply
   extended to accommodate the needs that CICM addresses.

2. We need people to participate in the Jabber chat session (or in person
   in Quebec City, Canada) to voice their position on this effort. It
   will take place sometime during the week of July 24-29; the exact
   day/time will be announced later.

** Please respond to this email letting me know if you plan on attending
   the BOF in person or online via the Jabber session.

Thanks,
Lev